@charset "UTF-8";
/*++++++++++++++++++++++++++++++++++
下層共通
++++++++++++++++++++++++++++++++++*/
main {
  padding-top: 97px;
}

@media screen and (max-width: 768px) {
  main {
    padding-top: 50px;
  }
}
.btn-wrap {
  text-align: center;
}
.btn-wrap a {
  display: inline-block;
  cursor: pointer;
  background-color: #00e6a6;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 60px;
  height: 60px;
  width: 240px;
  margin: 20px auto 0;
}

/*++++++++++++++++++++++++++++++++++
各ページ
++++++++++++++++++++++++++++++++++*/
.tokutei .head {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../img/tokutei_header.png) no-repeat center center/cover;
  height: 300px;
  width: 100%;
}
.tokutei .head h1 {
  color: #fff;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 0.3em;
}
.tokutei .inner {
  padding-bottom: 120px;
}
.tokutei h2 {
  color: #00e6a6;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.3em;
  margin-top: 30px;
  text-align: center;
}
.tokutei .tokutei-table {
  border-collapse: separate;
  border-spacing: 4px;
  margin-top: 36px;
}
.tokutei .tokutei-table th {
  background-color: rgba(0, 230, 166, 0.3);
  padding: 20px;
  width: 240px;
}
.tokutei .tokutei-table td {
  background-color: #fff;
  padding: 20px;
  width: calc(100% - 240px);
}

@media screen and (max-width: 768px) {
  .tokutei .head {
    height: 200px;
  }
  .tokutei .head h1 {
    font-size: 30px;
    letter-spacing: 0.1em;
  }
  .tokutei h2 {
    font-size: 20px;
    letter-spacing: 0.1em;
  }
  .tokutei .tokutei-table th, .tokutei .tokutei-table td {
    display: block;
    width: 100%;
  }
}
.privacy .head {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../img/tokutei_header.png) no-repeat center center/cover;
  height: 300px;
  width: 100%;
}
.privacy .head h1 {
  color: #fff;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 0.3em;
}
.privacy .inner {
  padding-bottom: 120px;
}
.privacy h2 {
  color: #00e6a6;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.3em;
  margin-top: 30px;
  text-align: center;
}
.privacy .text-box {
  margin-top: 36px;
}
.privacy .text-box p {
  margin-top: 2em;
}

@media screen and (max-width: 768px) {
  .privacy .head {
    height: 200px;
  }
  .privacy .head h1 {
    font-size: 30px;
    letter-spacing: 0.1em;
  }
  .privacy h2 {
    font-size: 20px;
    letter-spacing: 0.1em;
  }
}
.recruit .head {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../img/recruit_header.png) no-repeat center center/cover;
  height: 300px;
  width: 100%;
}
.recruit .head h1 {
  color: #fff;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 0.3em;
}
.recruit .inner {
  padding-bottom: 120px;
  text-align: center;
}
.recruit .bread {
  text-align: left;
}
.recruit .bread + .lead {
  text-align: center;
}
.recruit .recruit-table-box {
  display: inline-block;
  background-color: #fff;
  margin: 36px auto 0;
  padding: 40px;
}
.recruit .recruit-table th {
  position: relative;
  border-bottom: 1px solid #00e6a6;
  padding: 20px;
  width: 8em;
  vertical-align: top;
}
.recruit .recruit-table th::after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: #00e6a6;
  height: calc(100% - 10px);
  width: 1px;
}
.recruit .recruit-table td {
  border-bottom: 1px solid #00e6a6;
  text-align: left;
  padding: 20px;
  width: calc(100% - 8em);
}
.recruit .btn-caption {
  margin-top: 40px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .recruit .head {
    height: 200px;
  }
  .recruit .head h1 {
    font-size: 30px;
    letter-spacing: 0.1em;
  }
  .recruit h2 {
    font-size: 20px;
    letter-spacing: 0.1em;
  }
  .recruit .recruit-table th, .recruit .recruit-table td {
    display: block;
    width: 100%;
  }
  .recruit .recruit-table th {
    border: none;
  }
  .recruit .recruit-table th::after {
    content: none;
  }
}
.coming .head {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../img/coming_header.png) no-repeat center center/cover;
  height: 300px;
  width: 100%;
}
.coming .head h1 {
  color: #fff;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 0.3em;
}
.coming .inner {
  padding-top: 100px;
  padding-bottom: 120px;
  text-align: center;
}
.coming .btn-caption {
  margin-top: 70px;
  text-align: center;
}

.error404 .head {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../img/404_header.png) no-repeat center center/cover;
  height: 300px;
  width: 100%;
}
.error404 .head h1 {
  color: #fff;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 0.3em;
}
.error404 .inner {
  padding-top: 100px;
  padding-bottom: 120px;
  text-align: center;
}
.error404 .btn-caption {
  margin-top: 70px;
  text-align: center;
}

.about header {
  background: #fff;
}
.about .inner {
  padding-bottom: 120px;
}
.about section .inner {
  padding-bottom: 0px;
}
.about main {
  background-color: #fff;
}
.about .head {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../img/about_header.png) no-repeat center center/cover;
  height: 300px;
  width: 100%;
}
.about .head h1 {
  color: #fff;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 0.3em;
}
.about .info {
  padding-bottom: 30px;
}
.about h2 {
  font-size: 48px;
}
.about h2 + .h2-subtitle {
  color: #00e6a6;
  font-size: 20px;
  font-weight: 700;
  margin-top: 10px;
}
.about .h2-title-wrap {
  text-align: center;
}
.about .access-table {
  max-width: 720px;
  width: 100%;
  margin: 50px auto 0;
}
.about .access-table th {
  position: relative;
  border-bottom: 1px solid;
  color: #00e6a6;
  padding: 10px 0;
  width: 6em;
  vertical-align: top;
}
.about .access-table th::after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: #00e6a6;
  height: calc(100% - 10px);
  width: 1px;
}
.about .access-table td {
  border-bottom: 1px solid #00e6a6;
  padding: 8px 0 8px 20px;
}
.about .access-table .text-note {
  font-size: 0.8em;
}
.about .ggmap {
  position: relative;
  max-width: 720px;
  width: 100%;
  height: 400px;
  margin: 70px auto 0;
}
.about .vr {
  text-align: center;
}
.about .vr .lead {
  font-size: 26px;
  margin-top: 60px;
}
.about .vr .vr-box {
  margin-top: 40px;
}

@media screen and (max-width: 768px) {
  .about .head {
    height: 200px;
  }
  .about .head h1 {
    font-size: 30px;
    letter-spacing: 0.1em;
  }
  .about .access-table th, .about .access-table td {
    display: block;
    width: 100%;
    padding: 8px 0 8px 20px;
  }
  .about .access-table th {
    border-bottom: none;
  }
  .about .access-table th::after {
    content: none;
  }
  .about .btn-main a {
    max-width: 360px;
    width: 100%;
  }
}
.news, .archive {
  padding: 0;
}
.news header, .archive header {
  background: #fff;
}
.news .inner, .archive .inner {
  padding-bottom: 120px;
}
.news section .inner, .archive section .inner {
  padding-bottom: 0px;
}
.news main, .archive main {
  background-color: #fff;
}
.news .head, .archive .head {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../img/news_header.png) no-repeat center center/cover;
  height: 300px;
  width: 100%;
}
.news .head h1, .archive .head h1 {
  color: #fff;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 0.3em;
}
.news h2, .archive h2 {
  font-size: 48px;
}

@media screen and (max-width: 768px) {
  .news .head, .archive .head {
    height: 200px;
  }
  .news .head h1, .archive .head h1 {
    font-size: 30px;
    letter-spacing: 0.1em;
  }
}
.news-detail, .single {
  padding: 0;
}
.news-detail header, .single header {
  background: #fff;
}
.news-detail article .inner, .single article .inner {
  max-width: 720px;
  padding-bottom: 120px;
}
.news-detail main, .single main {
  background-color: #fff;
}
.news-detail .head, .single .head {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../img/news_header.png) no-repeat center center/cover;
  height: 300px;
  width: 100%;
}
.news-detail .head h1, .single .head h1 {
  color: #fff;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 0.3em;
}
.news-detail .news-box, .single .news-box {
  position: relative;
  padding-bottom: 80px;
}
.news-detail .news-box::before, .single .news-box::before {
  content: "";
  display: inline-block;
  background-color: #00e6a6;
  height: 12px;
  width: 180px;
  position: absolute;
  top: 6px;
  left: -180px;
}
.news-detail .news-box .p-date, .single .news-box .p-date {
  padding-left: 10px;
}
.news-detail .news-box .p-date .date, .single .news-box .p-date .date {
  font-weight: 700;
}
.news-detail .news-box .p-date .new, .single .news-box .p-date .new {
  color: #ff0000;
  font-size: 12px;
  font-weight: 700;
  margin-left: 10px;
}
.news-detail .news-box .p-cat, .single .news-box .p-cat {
  margin-top: 15px;
}
.news-detail .news-box .p-cat .cat, .single .news-box .p-cat .cat {
  display: inline-block;
  background-color: #fff;
  border: 1px solid #00e6a6;
  color: #00e6a6;
  font-size: 13px;
  font-weight: 700;
  line-height: 18px;
  height: 20px;
  width: 100px;
  text-align: center;
}
.news-detail .news-box .content-wrap, .single .news-box .content-wrap {
  margin-top: 20px;
}
.news-detail .news-box .content-wrap p, .single .news-box .content-wrap p {
  font-size: 14px;
  line-height: 1.8;
  margin-top: 26px;
}
.news-detail .news-box .content-wrap a, .single .news-box .content-wrap a {
  color: -webkit-link;
  text-decoration: underline;
  font-size: inherit;
}
.news-detail .news-box .content-wrap h1, .single .news-box .content-wrap h1 {
  font-size: 2em;
}
.news-detail .news-box .content-wrap h2, .single .news-box .content-wrap h2 {
  font-size: 1.5em;
}
.news-detail .news-box .content-wrap h3, .single .news-box .content-wrap h3 {
  font-size: 1.17em;
}
.news-detail .news-box .content-wrap h4, .single .news-box .content-wrap h4 {
  font-size: inherit;
}
.news-detail .news-box .content-wrap h5, .single .news-box .content-wrap h5 {
  font-size: 0.83em;
}
.news-detail .news-box .content-wrap h6, .single .news-box .content-wrap h6 {
  font-size: 0.67em;
}

@media screen and (max-width: 768px) {
  .news-detail .head, .single .head {
    height: 200px;
  }
  .news-detail .head h1, .single .head h1 {
    font-size: 30px;
    letter-spacing: 0.1em;
  }
}
.contact, .confirm, .thanks {
  background-color: #fff;
}
.contact header, .confirm header, .thanks header {
  background: #fff;
}
.contact .inner, .confirm .inner, .thanks .inner {
  padding-bottom: 100px;
}
.contact section, .confirm section, .thanks section {
  padding-bottom: 0px;
}
.contact main, .confirm main, .thanks main {
  background-color: #fff;
}
.contact .head, .confirm .head, .thanks .head {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../img/contact_header.png) no-repeat center center/cover;
  height: 300px;
  width: 100%;
}
.contact .head h1, .confirm .head h1, .thanks .head h1 {
  color: #fff;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 0.3em;
}
.contact .contact-table, .confirm .contact-table, .thanks .contact-table {
  max-width: 720px;
  width: 100%;
  margin: 0 auto;
}
.contact .contact-table th, .confirm .contact-table th, .thanks .contact-table th {
  position: relative;
  border-bottom: 1px solid;
  color: #00e6a6;
  padding: 10px 0;
  width: 185px;
  vertical-align: top;
}
.contact .contact-table th .req, .confirm .contact-table th .req, .thanks .contact-table th .req {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  color: red;
  font-size: 12px;
}
.contact .contact-table th::after, .confirm .contact-table th::after, .thanks .contact-table th::after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: #00e6a6;
  height: calc(100% - 10px);
  width: 1px;
}
.contact .contact-table td, .confirm .contact-table td, .thanks .contact-table td {
  position: relative;
  border-bottom: 1px solid #00e6a6;
  padding: 10px 0 10px 14px;
}
.contact .contact-table .text-note, .confirm .contact-table .text-note, .thanks .contact-table .text-note {
  font-size: 0.8em;
}
.contact .btn-main, .confirm .btn-main, .thanks .btn-main {
  margin-top: 75px;
}
.contact .btn-main a, .confirm .btn-main a, .thanks .btn-main a {
  width: 220px;
}

input[type=text], input[type=email], input[type=tel], textarea {
  border: 1px solid #646464;
  padding: 2px 10px;
  width: 100%;
}

input[type=radio] {
  position: relative;
}
input[type=radio]::before {
  content: "";
  display: inline-block;
  border: 1px solid #646464;
  border-radius: 50%;
  height: 14px;
  width: 14px;
}
input[type=radio]:checked::after {
  content: "";
  display: inline-block;
  background-color: #00e6a6;
  border-radius: 50%;
  height: 6px;
  width: 6px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
input[type=radio] + label {
  margin-left: 6px;
  margin-right: 35px;
}

.thanks section {
  text-align: center;
}
.thanks .h2-plane {
  color: #646464;
  border-bottom: 0;
  font-size: 40px;
  font-weight: 700;
}
.thanks .lead {
  font-size: 24px;
  font-weight: 500;
  margin-top: 40px;
}
.thanks .text {
  font-size: 16px;
  font-weight: 400;
  margin-top: 40px;
}

@media screen and (max-width: 768px) {
  .contact .head {
    height: 200px;
  }
  .contact .head h1 {
    font-size: 30px;
    letter-spacing: 0.1em;
  }
  .contact .contact-table th, .contact .contact-table td {
    display: block;
    width: 100%;
  }
  .contact .contact-table th {
    border-bottom: none;
  }
  .contact .contact-table th::after {
    content: none;
  }
  .thanks .h2-plane {
    font-size: 20px;
  }
  .thanks .lead {
    font-size: 12px;
    margin-top: 20px;
  }
  .thanks .text {
    font-size: 12px;
    margin-top: 20px;
  }
  .thanks .btn-main {
    margin-top: 20px;
  }
}
.archive {
  background-color: #fff;
}

.error404 {
  background-color: #fff;
}
